# RepoTransfer

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**doer** | Option<[**crate::models::User**](User.md)> |  | [optional]
**recipient** | Option<[**crate::models::User**](User.md)> |  | [optional]
**teams** | Option<[**Vec<crate::models::Team>**](Team.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


